{
  "factory": {
    "id": "uniform-passive-exchange-connector-out",
    "type": "entaxy.runtime.connector",
    "displayName": "UNIFORM :: PASSIVE :: OUT",
    "parent": "abstract-connector-out",
    "description": "Uniform passive exchange OUT-connector (producer) factory",
    "isAbstract": false
  },
  "entaxy.runtime.connector": {
    "type": "uniform-passive-exchange",
    "protocol": "uniform-passive-exchange"
  },
  "fields": {
  },
  "outputs": {
    "init": {
      "isDefault": true,
      "config": {
        "configurable": false
      }
    }
  }
}
